html, body { height: 100% }

*{
    padding: 0px;
    margin: 0px;
    font-family: 'Open Sans';
    
}

a {
    text-decoration: none;
}

.content-right-text a{
    color: black;
    text-decoration: underline;
}

.content-right-text a:hover{
    text-decoration: none;
}

header {
    background-image: url('../images/costum_bg.png');
    background-size: auto 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-color: black;
    position: relative;
    display: block;
}

.menu-row{
    position: absolute;
    right: 32px;
    color: white;
    bottom: 65px;
}

.menu-row a {
    margin-right: 32px;
    cursor: pointer;
    font-size: 14px;
}

a.menu-1{
    margin-right: 36px;
}

a.menu-2{
    margin-right: 35px;
}

header .logo{
    position: absolute;
    bottom: 49px;
    left: 55px;
}


.menu-row-hamburger, .menu-row-hamburger2{
    position: absolute;    
    color: white;
    right: 68px;
    bottom: 59px;
    display: none;
}

#hamburger, #hamburger2 {
    background: url("../images/hamburger-icon.png") no-repeat top left transparent;
    width: 33px;
    height: 25px;
    border: none;
    cursor: pointer;
    vertical-align: bottom;
}



.menu {
    position: absolute;
    width: 100%;
    top: 70px;
    padding-bottom: 20px;
    background-color: #000000;
    /*background-color: rgba(56,50,59,0.7);*/
}

.menu a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 34px;
    display: block;
    text-align: center;
    margin-top:5px;
    cursor: pointer;
}

.menu-alja {    
    position: fixed;
    top: 0;
    left: 0;
    height: 100px;
    background-color: #000;
    height: 45px;
    padding-top: 25px;
    width: 100%;
    z-index: 3;
}

.subPage .menu-alja{
    display: block !important;
}

.menu-alja .logo {
    margin-left: 39px;
    width: 160px;
    float: left;
}

.menu-alja .menu-row {
    position: static;
    float: right;
    margin-right: 32px;
    top: 0px;
}

.text-hl {
    text-align: center;
    padding-top: 130px; 
    font-size: 33px;
    font-weight: 300;
}

.text-middle {
    text-align: center;
    padding-top: 20px; 
    max-width: 1245px;
    margin: 0px auto;
    font-size: 16px;
}

.content-header-box{
    background-image: url('../images/content-bg-1.png'); 
    background-repeat: no-repeat;
    /*padding-bottom: 50px;*/
    background-position: top center;
    /*background-size: 100% auto;*/
    background-color: #fafafa;
}


.content-4{
    margin: 0 auto;
    max-width: 1830px;
    padding-bottom: 60px;
}


.content-4-item{
    width: 25%;
    float:left;
    text-align: center;
    padding-top: 100px;
}



.content-4-item p{
    font-size: 14px;
    color: #3f3f3f;
    text-transform: uppercase;
}

.content-4-item p.borders{
    border-top: 1px solid #dcdbdb;
    border-bottom: 1px solid #dcdbdb;
    color: #000000;
    padding: 8px 0;
    margin-bottom: 13px;
    font-size: 18px;
}

.content-4-text p:nth-of-type(2){
    /*height: 18%;*/
}

.content-line{
    color: #dcdbdb;
    margin: 13px 0px;
}

.content-4-1, .content-4-2, .content-4-3, .content-4-4 {
    /*height: 30%;*/
    margin-bottom: 20px;
}

.content-4-1 img{
    /*width: 80%;*/
    /*max-width: 352px;*/
}

.content-4-2 img{
    /*width: 80%;*/
    /*max-width: 364px;*/
}

.content-4-3 img{
    /*width: 80%;*/
    /*max-width: 424px;*/
}

.content-4-4 img{
    /*width: 80%;*/
    /*max-width: 293px;*/
}

.content-4-item img{
    width: 80%;
    /*max-width: 424px;
    max-height: 315px;*/
    height: auto;
}

.content-4-text {
    width: 84%;
    margin: 0px auto;
    text-align: left;
}

.content-middle {
    text-align: center;
}

.content-text-hl {
    padding-top: 70px;
    font-size: 33px;
    font-weight: 300;
}

.content-text{
    padding-top: 0px;
    font-size: 18px;
}

.works-present-box{
    margin-top: 50px;
}

.works-item{
    width: 16%;
    /*background-color: #890f0a;*/
    float: left;
    margin-right: 0.8%;
    margin-top: 0.8%;
    /*background-size: cover;
    background-position: center center;*/
    overflow: hidden;
}

.works-item.hidden{    
    display: none;
}

.works-item img {
    float: left;
    width: 100%;
     -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.works-item img:hover {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}

.works-present-box{
    /*height: 80%;*/
}

.works-present-box .works-item {
    /*margin-top: 10px;*/
}

.works-present-box .works-item:nth-child(6), 
.works-present-box .works-item:nth-child(12), 
.works-present-box .works-item:nth-child(18),
.works-present-box .works-item:nth-child(24),
.works-present-box .works-item:nth-child(30),
.works-present-box .works-item:nth-child(36)
{
    margin-right: 0px;
}

.content-bottom-hl{
    /*padding-top: 180px;
    padding-bottom: 78px;*/
    text-align: center;
    font-size: 33px;
    font-weight: 300;
    padding-top: 70px;
    padding-bottom: 79px;
    background: #fafafa;
    margin-top: 110px;
}

.bottom-box div{
    overflow: hidden;
    width: 33.3333%;
    float: left;
}


.bottom-box div img {
    width: 100%;
    float: left;    
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.bottom-box div img:hover {
    -webkit-transform:scale(1.10); /* Safari and Chrome */
    -moz-transform:scale(1.10); /* Firefox */
    -ms-transform:scale(1.10); /* IE 9 */
    -o-transform:scale(1.10); /* Opera */
     transform:scale(1.10);
}

/*
.bottom-box-1024{
    display: none;
}*/

.footer {
    background-color: black;
    height: 54px;
}

.footer-text {
    line-height: 54px;
    vertical-align: middle;
    font-size: 12px;
    color: white;
    padding-left: 31px;
}

div.clearfix {
    float:none;
    clear: both;
}

.works-present-box .works-item:nth-child(18){
    cursor: pointer;
}

.menu-row a{
    text-decoration: none;
    color: white;
    font-weight: 300;
}


.field{
    position: relative;
    z-index: 2;
	border: 1px solid #747474;
	max-width: 322px;
	width: 100%;
	clear: both;
	background: #ffffff;
	display: block;
	margin: 0px 0 14px 0;
	padding: 12px 10px 0 10px;
	box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
	font-size: 14px;
	color: #2c2c2c;
    line-height: 36px;
}


.labelAnim .sectionLabel{
    position: absolute;
    top: 20px;
    left: 10px;
	font-weight: normal;
	font-size: 14px;
	color: #2c2c2c;
    transition: all 0.5s ease-in-out 0s;
    z-index: 4;
}

.labelAnim .sectionLabel.active{
    top: 0px;
    left: 5px;
	font-size: 12px;
	color: #a49b9b;
    transition: all 0.5s ease-in-out 0s;
}


.button{
    border: none;
    display: inline-block;
    text-align: center;
    background: #000000;
    font-weight: bold;
    max-width: 322px;
    width: 100%;
    font-size: 14px;
    line-height: 47px;
    color: white;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    -webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.button:hover{
    text-decoration: none;
    opacity: 0.9;
    -webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}


.fancy_form{
    position: relative;
    margin: 0 auto;    
    width: 750px;
    max-width: 100%;
    text-align: center;
    font-size: 14px;
}

.fancy_form h2{
    font-size: 42px;
    line-height: 60px;
    text-align: center;
    font-weight: normal;
    padding: 0;
    margin: 40px 0 0 0;
}

.fancy_form p{
    margin: 0 0 30px 0;
}

.fancy_form .inner{
    max-width: 322px;
    width: 100%;
    position: relative;
    margin: 0 auto;    
}

.fancy_form#contact_form .inner{
    max-width: 667px;
}

.fancy_form#contact_form .l, .fancy_form#contact_form .r{
    width: 49%;
}


.fancy_form .button{
    margin-bottom: 70px;
}

.fancy_form .button img{
    position: relative;
    top: 3px;
    margin-right: 8px;
}

.fancy_form textarea{    
    position: relative;
    z-index: 2;
	border: 1px solid #747474;
	max-width: 322px;
	width: 100%;
	clear: both;
	background: #ffffff;
	display: block;
	margin: 0px 0 14px 0;
	padding: 12px 10px 0 10px;
	box-sizing: border-box;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: normal;
	font-size: 14px;
	color: #2c2c2c;
    line-height: 36px;
    height: 178px;
}

.rjttt{
    display: none;
}


.fw{ position: relative; float: left; width: 100%; }
.mtop20{ margin-top: 20px;} .mbottom20{ margin-bottom: 20px;}
.ptop20{ padding-top: 20px;} .pbottom20{ padding-bottom: 20px;}
.txtc{ text-align: center; }
.txt16{ font-size: 16px; } .txt18{ font-size: 18px; } .txt20{ font-size: 20px; }
.l{ float: left; }
.r{ float: right; }
._90{ width: 90%; }
._60{ width: 60%; }
._50{ width: 50%; }
._33{ width: 33%; display: inline-block;}
._25{ width: 25%; }
._20{ width: 20%; }
.fb{ font-weight: bold; }
.lt{ text-decoration: line-through; }
.red{ color: #eb2c33; }
.clear{ clear: both;}
.error{ color: #eb2c33; }
